{{ define "content" }}
  <h2>Posts</h2>
	<ul class="nav nav-tabs">
		<li class="nav-item">
			<a class="nav-link" href="/posts">Posts</a>
		</li>
		<li class="nav-item">
			<a class="nav-link active" href="/posts-system">Posts (TS and WS)</a>
		</li>
	</ul>
  <table class="table">
    <thead>
      <tr>
        <th scope="col">Title</th>
        <th scope="col">Link</th>
        <th scope="col">Likes Count</th>
        <th scope="col">Shares Count</th>
        <th scope="col">Comments Count</th>
        <th scope="col">Published At</th>
        <th scope="col">Options</th>
      </tr>
    </thead>
    <tbody>
      {{ range . }}
        <tr>
          <td>{{ .Title }}</td>
          <td><a href="{{ .Link }}">{{ .Link }}</a></td>
          <td>{{ .LikesCount }}</td>
          <td>{{ .SharesCount }}</td>
          <td>{{ .CommentsCount }}</td>
          <td>{{ .PublishedAt }}</td>
          <td>
            <div class="btn-group" role="group">
              <a role="button" href="/posts/{{ .ID }}"class="btn btn-primary">Show</a>
            </div>
          </td>
        </tr>
      {{ end }}
    </tbody>
  </table>
{{ end }}
